.carousel-wrapper {
    position: relative;
}

.carousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.carousel-wrapper .photo-credits a {
    color: #fff;
}

.carousel {
    position: relative;
    overflow: hidden;
    width: 181px;
    height: 56px;
    margin: 0 auto;
}

.carousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.carousel li {
    float: left;
    margin: 0 5px;
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute !important;
    top: 10px;
    width: 30px !important;
    height: 30px !important;
    background-image: url('../js/fancybox/fancybox.png');
}

.carousel-control-prev {
    left: -5px;
    background-position: -40px -30px;
}

.carousel-control-next {
    right: -10px;
    background-position: -40px -60px;
}

.carousel-control-prev:hover span,
.carousel-control-next:hover span {
    display: block;
}